--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Config::ArrayValue#validate_item
is_singleton: false
name: validate_item
params: (item)
visibility: public
